package com.tofly.qualitycontrol.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.tofly.qualitycontrol.entity.PlanAuditor;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author B
 */
public interface PlanAuditorMapper extends BaseMapper<PlanAuditor> {

	Integer getMaxLevel(@Param("id") Long id);

	Boolean insertBatch(@Param("planAuditorList") List<PlanAuditor> planAuditorList);

	Long getCurrentId();

}
